.modal-overlay {
  display: flex;
  align-items: flex-start;
  background-color: rgba(0, 0, 0, 0.64);
  /* display: none; */
  height: 100%;
  justify-content: center;
  left: 0;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}

.modal-view {
  background-color: #f4f5f7;
  border-radius: 2px;
  display: block;
  margin: 48px 0 80px;
  overflow: hidden;
  position: relative;
  width: 60%;
  z-index: 25;
  padding: 2em;
}

.close-btn {
  position: absolute;
  display: flex;
  align-items: center;
  top: 0;
  right: 0;
  padding: 1em;
  width: 0.5em;
  height: 0.5em;
  border-radius: 50px;
}

.close-btn:hover {
  background: #ebecf0;
}
